
    .blog-grid {
        position: relative;
        padding: 120px 0
    }

    .blog-grid .news-block-one .inner-box {
        margin-bottom: 30px
    }

    .blog-grid .pagination-wrapper {
        position: relative;
        margin-top: 30px
    }

    .sidebar-page-container {
        position: relative;
        padding: 120px 0
    }

    .blog-sidebar .sidebar-search {
        position: relative;
        display: block;
        padding: 30px;
        margin-bottom: 30px
    }

    .blog-sidebar .sidebar-search {
        background: #f6f6f6
    }

    .blog-sidebar .sidebar-search .search-form .form-group {
        position: relative;
        margin: 0
    }

    .blog-sidebar .sidebar-search .search-form .form-group input[type=search] {
        position: relative;
        width: 100%;
        height: 55px;
        background: #fff;
        border: 1px solid #f3f5fe;
        font-size: 16px;
        font-weight: 500;
        color: #333;
        padding: 10px 60px 10px 20px;
        transition: all 500ms ease;
        border-radius: 5px
    }

    .blog-sidebar .sidebar-search .search-form .form-group input:focus {
        border-color: none
    }

    .blog-sidebar .sidebar-search .search-form .form-group input::-webkit-input-placeholder {
        color: #848484
    }

    .blog-sidebar .sidebar-search .search-form .form-group button {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 18px;
        color: #fff;
        background: #28aa4a;
        cursor: pointer;
        z-index: 1;
        transition: all 500ms ease;
        height: 55px;
        border-radius: 0 5px 5px 0
    }

    .blog-sidebar .sidebar-widget {
        position: relative;
        display: block;
        background: #f6f6f6;
        padding: 40px 50px;
        margin-bottom: 30px
    }

    .blog-sidebar .sidebar-widget:last-child {
        margin-bottom: 0
    }

    .blog-sidebar .sidebar-post {
        padding: 44px 15px 18px
    }

    .blog-sidebar .sidebar-post .post {
        position: relative;
        display: block;
        padding: 30px 25px 27px 130px;
        min-height: 133px;
        transition: all 500ms ease
    }

    .blog-sidebar .sidebar-post .post.post-no-image {
        padding: 30px 25px 27px 35px;
        min-height: unset
    }

    .blog-sidebar .sidebar-post .post:hover {
        background: #fff;
        box-shadow: 0 10px 30px rgba(0, 0, 0, .05)
    }

    .blog-sidebar .sidebar-post .post .post-thumb {
        position: absolute;
        left: 35px;
        top: 33px;
        width: 70px;
        height: 68px;
        overflow: hidden
    }

    .blog-sidebar .sidebar-post .post .post-thumb img {
        width: 100%;
        transition: all 500ms ease
    }

    .blog-sidebar .sidebar-post .post:hover .post-thumb img {
        opacity: .2
    }

    .blog-sidebar .sidebar-post .post .post-date {
        position: relative;
        display: block;
        font-size: 14px;
        line-height: 24px;
        font-weight: 500;
        margin-bottom: 0
    }

    .blog-sidebar .sidebar-post .post h6 {
        position: relative;
        display: block;
        font-size: 16px;
        line-height: 26px;
        font-weight: 700
    }

    .blog-sidebar .sidebar-post .post h6 a {
        display: inline-block;
        color: #272727
    }

    .blog-sidebar .sidebar-post .post h6 a:hover {}

    .blog-sidebar .widget-title {
        position: relative;
        display: block;
        margin-bottom: 15px
    }

    .blog-sidebar .widget-title h4 {
        position: relative;
        display: block;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700
    }

    .blog-sidebar .sidebar-post .widget-title {
        padding-left: 35px;
        margin-bottom: 10px
    }

    .blog-sidebar .widget_archive li,
    .blog-sidebar .category-widget .category-list li {
        position: relative;
        display: block;
        margin-bottom: 20px
    }

    .blog-sidebar .widget_archive li:last-child,
    .blog-sidebar .category-widget .category-list li:last-child {
        margin-bottom: 0
    }

    .blog-sidebar .widget_archive li a,
    .blog-sidebar .category-widget .category-list li a {
        position: relative;
        display: inline-block;
        font-size: 16px;
        font-weight: 500;
        color: #757575;
        padding-left: 50px
    }

    .blog-sidebar .widget_archive li a:hover,
    .blog-sidebar .category-widget .category-list li a:hover {
        color: #272727
    }

    .blog-sidebar .widget_archive li a:before,
    .blog-sidebar .category-widget .category-list li a:before {
        position: absolute;
        left: 0;
        top: 2px;
        content: "\f105";
        font-family: 'font awesome 5 pro';
        font-size: 15px;
        font-weight: 400;
        color: #7e7e7e;
        background: #fff;
        width: 28px;
        height: 28px;
        line-height: 28px;
        text-align: center;
        border-radius: 50%;
        transition: all 500ms ease
    }

    .blog-sidebar .category-widget .category-list li a:hover:before {
        color: #fff
    }

    .blog-sidebar .category-widget {
        padding: 44px 50px 38px
    }

    .blog-sidebar .tags-widget .tags-list li {
        position: relative;
        display: inline-block;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px
    }

    .blog-sidebar .tags-widget .tags-list li a {
        position: relative;
        display: inline-block;
        font-size: 11px;
        line-height: 22px;
        font-weight: 700;
        color: #757575;
        text-transform: uppercase;
        background: #fff;
        padding: 9px 24px 7px;
        text-align: center
    }

    .blog-sidebar .tags-widget .tags-list li a:hover,
    .tagcloud a:hover {
        color: #fff
    }

    .blog-sidebar .tags-widget {
        padding: 44px 50px 40px
    }

    .blog-sidebar .tags-widget .widget-title {
        margin-bottom: 28px
    }

    .blog-details-content .post-share-option .post-tags li {
        position: relative;
        display: inline-block;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
        padding-left: 0
    }

    .blog-details-content .post-share-option .post-tags li:last-child {
        margin: 0 !important
    }

    .blog-details-content .post-share-option .post-tags li h4 {
        position: relative;
        display: block;
        font-size: 20px;
        line-height: 38px;
        font-weight: 700
    }

    .blog-details-content .post-share-option .post-tags li a {
        position: relative;
        display: inline-block;
        font-size: 11px;
        line-height: 22px;
        font-weight: 700;
        color: #757575;
        text-transform: uppercase;
        background: #f6f6f6;
        padding: 9px 20px 7px;
        text-align: center;
        letter-spacing: 1px
    }

    .blog-details-content .post-share-option .post-tags li a:hover {
        color: #fff
    }

    .blog-details-content .post-share-option .social-links li {
        position: relative;
        display: inline-block;
        margin-right: 25px;
        padding-left: 0
    }

    .blog-details-content .post-share-option .social-links li:last-child {
        margin-right: 0 !important
    }

    .blog-details-content .post-share-option .social-links li a {
        position: relative;
        display: inline-block;
        font-size: 14px;
        color: #757575;
        line-height: 38px
    }

    .blog-details-content .news-block-one .inner-box:hover .image-box img {
        transform: scale(1);
        opacity: 1
    }

    .blog-details-content .author-box {
        position: relative;
        display: block;
        background: #f6f6f6;
        padding: 57px 60px 55px;
        margin-bottom: 53px
    }

    .blog-details-content .author-box .author-thumb {
        position: absolute;
        left: 60px;
        top: 60px;
        width: 170px;
        height: 160px
    }

    .blog-details-content .author-box .author-thumb img {
        width: 100%
    }

    .blog-details-content .author-box .inner {
        position: relative;
        padding-left: 210px
    }

    .blog-details-content .author-box .inner h4 {
        position: relative;
        display: block;
        font-size: 20px;
        line-height: 28px;
        font-weight: 700;
        margin-bottom: 38px
    }

    .blog-details-content .author-box .inner p {
        font-size: 18px;
        line-height: 34px
    }

    .sidebar-page-container .blog-details-content .news-block-one .inner-box {
        margin-bottom: 60px
    }

    .blog-details-content .group-title {
        position: relative;
        display: block;
        margin-bottom: 46px
    }

    .blog-details-content .group-title h3 {
        font-size: 26px;
        line-height: 38px;
        font-weight: 700
    }

    .blog-details-content .comment-box .comment {
        position: relative;
        display: flex;
        padding-bottom: 53px;
        border-bottom: 1px solid #e6e6e6;
        margin-bottom: 55px
    }

    .blog-details-content .comment-box .comment .thumb-box {
        border-radius: 50%;
        margin-right: 30px
    }

    .blog-details-content .comment-box .comment .thumb-box img {
        border-radius: 50%
    }

    .blog-details-content .comment-box .comment .comment-info h4 {
        position: relative;
        font-size: 20px;
        line-height: 28px;
        float: left;
        font-weight: 700;
        margin-right: 12px;
        text-transform: capitalize
    }

    .blog-details-content .comment-box .comment .comment-info h4 a {
        color: #222
    }

    .blog-details-content .comment-box .comment .comment-info .post-date {
        position: relative;
        float: left;
        font-size: 16px;
        font-weight: 500;
        line-height: 32px
    }

    .blog-details-content .comment-box .comment .comment-info .post-date i {
        margin-right: 5px
    }

    .blog-details-content .comment-box .comment .comment-info {
        position: relative;
        margin-bottom: 34px
    }

    .blog-details-content .comment-box .comment .reply-btn {
        position: absolute;
        top: 5px;
        right: 0;
        font-size: 12px;
        line-height: 26px;
        font-weight: 500;
        text-transform: uppercase;
        color: #fff;
        padding: 7px 20px 5px;
        letter-spacing: 1px;
        z-index: 1
    }

    .blog-details-content .comment-box .comment .reply-btn:hover {
        background: #272727
    }

    .blog-details-content .comment-box .comment .comment-inner p {
        font-size: 18px;
        line-height: 34px;
        margin-bottom: 0
    }

    .comment-inner {
        position: relative;
        float: left;
        width: 100%
    }

    .blog-details-content .comment-box {
        margin-bottom: 53px
    }
